<!--
db[1] = new dbRecord(true,"Introduction","h2d01.html#0",0,"")
db[2] = new dbRecord(false,"<FONT SIZE=2>New in version 1.30</FONT>","h2d01.html#1",1,"")
db[3] = new dbRecord(true,"<FONT SIZE=2>Typographic conventions</FONT>","h2d01.html#2",1,"")
db[4] = new dbRecord(false,"<FONT SIZE=2>Language descriptions</FONT>","h2d01.html#3",2,"")
db[5] = new dbRecord(false,"<FONT SIZE=2>Source code fragments</FONT>","h2d01.html#4",2,"")
db[6] = new dbRecord(true,"Configuring H2D","h2d02.html#5",0,"")
db[7] = new dbRecord(false,"<FONT SIZE=2>Setting up system search path</FONT>","h2d02.html#6",1,"")
db[8] = new dbRecord(false,"<FONT SIZE=2>Working configuration</FONT>","h2d02.html#7",1,"")
db[9] = new dbRecord(true,"<FONT SIZE=2>Redirection file</FONT>","h2d02.html#8",1,"")
db[10] = new dbRecord(false,"<FONT SIZE=2>Configuration file</FONT>","h2d02.html#10",1,"")
db[11] = new dbRecord(false,"<FONT SIZE=2>Customizing H2D messages</FONT>","h2d02.html#11",1,"")
db[12] = new dbRecord(true,"Getting Started","h2d03.html#12",0,"")
db[13] = new dbRecord(false,"<FONT SIZE=2>Creating a working directory</FONT>","h2d03.html#13",1,"")
db[14] = new dbRecord(false,"<FONT SIZE=2>Invoking H2D</FONT>","h2d03.html#14",1,"")
db[15] = new dbRecord(false,"<FONT SIZE=2>H2D usage example</FONT>","h2d03.html#15",1,"")
db[16] = new dbRecord(false,"<FONT SIZE=2>Error reporting</FONT>","h2d03.html#16",1,"")
db[17] = new dbRecord(true,"Translation Rules","h2d04.html#17",0,"")
db[18] = new dbRecord(false,"<FONT SIZE=2>Comments</FONT>","h2d04.html#18",1,"")
db[19] = new dbRecord(true,"<FONT SIZE=2>Identifiers</FONT>","h2d04.html#19",1,"")
db[20] = new dbRecord(true,"<FONT SIZE=2>Types</FONT>","h2d04.html#21",1,"")
db[21] = new dbRecord(false,"<FONT SIZE=2>Derived types</FONT>","h2d04.html#23",2,"")
db[22] = new dbRecord(false,"<FONT SIZE=2>Enumeration</FONT>","h2d04.html#24",2,"")
db[23] = new dbRecord(false,"<FONT SIZE=2>Type synonyms</FONT>","h2d04.html#25",1,"")
db[24] = new dbRecord(false,"<FONT SIZE=2>Variables</FONT>","h2d04.html#26",1,"")
db[25] = new dbRecord(true,"<FONT SIZE=2>Function prototypes</FONT>","h2d04.html#27",1,"")
db[26] = new dbRecord(false,"<FONT SIZE=2>Non-standard qualifiers</FONT>","h2d04.html#29",1,"")
db[27] = new dbRecord(true,"<FONT SIZE=2>Preprocessor directives</FONT>","h2d04.html#30",1,"")
db[28] = new dbRecord(true,"<FONT SIZE=2>Macro definitions</FONT>","h2d04.html#31",2,"")
db[29] = new dbRecord(false,"<FONT SIZE=2>File inclusion</FONT>","h2d04.html#33",2,"")
db[30] = new dbRecord(false,"<FONT SIZE=2>Conditional compilation</FONT>","h2d04.html#34",2,"")
db[31] = new dbRecord(false,"<FONT SIZE=2>Other directives</FONT>","h2d04.html#35",2,"")
db[32] = new dbRecord(true,"<FONT SIZE=2>Non-standard preprocessor directives</FONT>","h2d04.html#36",1,"")
db[33] = new dbRecord(false,"<FONT SIZE=2>#merge</FONT>","h2d04.html#37",2,"")
db[34] = new dbRecord(false,"<FONT SIZE=2>#variant</FONT>","h2d04.html#38",2,"")
db[35] = new dbRecord(false,"<FONT SIZE=2>Module names</FONT>","h2d04.html#39",1,"")
db[36] = new dbRecord(true,"Using H2D","h2d05.html#40",0,"")
db[37] = new dbRecord(true,"<FONT SIZE=2>Headers merging</FONT>","h2d05.html#41",1,"")
db[38] = new dbRecord(true,"<FONT SIZE=2>Fitting a Modula-2 compiler</FONT>","h2d05.html#43",1,"")
db[39] = new dbRecord(true,"<FONT SIZE=2>Native code</FONT>","h2d05.html#44",2,"")
db[40] = new dbRecord(true,"<FONT SIZE=2>Convertor to C</FONT>","h2d05.html#46",2,"")
db[41] = new dbRecord(true,"<FONT SIZE=2>Modifying translation rules</FONT>","h2d05.html#48",1,"")
db[42] = new dbRecord(true,"<FONT SIZE=2>Base types mapping</FONT>","h2d05.html#49",2,"")
db[43] = new dbRecord(true,"<FONT SIZE=2>Pointer type function parameters</FONT>","h2d05.html#51",2,"")
db[44] = new dbRecord(false,"<FONT SIZE=2>Preserving constant names</FONT>","h2d05.html#53",2,"")
db[45] = new dbRecord(true,"Project files","h2d06.html#54",0,"")
db[46] = new dbRecord(true,"<FONT SIZE=2>Overview</FONT>","h2d06.html#55",1,"")
db[47] = new dbRecord(true,"<FONT SIZE=2>Project file contents</FONT>","h2d06.html#57",1,"")
db[48] = new dbRecord(false,"<FONT SIZE=2>!header</FONT>","h2d06.html#58",2,"")
db[49] = new dbRecord(true,"<FONT SIZE=2>!module</FONT>","h2d06.html#59",2,"")
db[50] = new dbRecord(true,"<FONT SIZE=2>!name</FONT>","h2d06.html#61",2,"")
db[51] = new dbRecord(true,"Options Reference","h2d07.html#63",0,"")
db[52] = new dbRecord(false,"<FONT SIZE=2>File extensions and prefixes</FONT>","h2d07.html#64",1,"")
db[53] = new dbRecord(true,"<FONT SIZE=2>Translation options</FONT>","h2d07.html#65",1,"")
db[54] = new dbRecord(false,"<FONT SIZE=2>BACKEND - target compiler back-end</FONT>","h2d07.html#66",2,"")
db[55] = new dbRecord(false,"<FONT SIZE=2>CHANGEDEF - enable retranslation</FONT>","h2d07.html#67",2,"")
db[56] = new dbRecord(false,"<FONT SIZE=2>COMMENTPOS - preserved comments position</FONT>","h2d07.html#68",2,"")
db[57] = new dbRecord(false,"<FONT SIZE=2>CPPCOMMENTS - recognize C++ comments</FONT>","h2d07.html#69",2,"")
db[58] = new dbRecord(false,"<FONT SIZE=2>CSTDLIB - set CSTDLIB value</FONT>","h2d07.html#70",2,"")
db[59] = new dbRecord(false,"<FONT SIZE=2>GENDIRS - extract non-standard directives</FONT>","h2d07.html#71",2,"")
db[60] = new dbRecord(false,"<FONT SIZE=2>GENENUM - enum translation mode</FONT>","h2d07.html#72",2,"")
db[61] = new dbRecord(false,"<FONT SIZE=2>GENLONGNAMES - keep directory names</FONT>","h2d07.html#73",2,"")
db[62] = new dbRecord(false,"<FONT SIZE=2>GENMACRO - produce macro prototype modules</FONT>","h2d07.html#74",2,"")
db[63] = new dbRecord(false,"<FONT SIZE=2>GENROVARS - translate constants to read-only variables</FONT>","h2d07.html#75",2,"")
db[64] = new dbRecord(false,"<FONT SIZE=2>GENSEP - insert merged headers separators</FONT>","h2d07.html#76",2,"")
db[65] = new dbRecord(false,"<FONT SIZE=2>GENTREE - generate inclusion tree</FONT>","h2d07.html#77",2,"")
db[66] = new dbRecord(false,"<FONT SIZE=2>GENWIDTH - limit output line length</FONT>","h2d07.html#78",2,"")
db[67] = new dbRecord(false,"<FONT SIZE=2>MERGEALL - merge all headers</FONT>","h2d07.html#79",2,"")
db[68] = new dbRecord(false,"<FONT SIZE=2>PROGRESS - enable progress indicator</FONT>","h2d07.html#80",2,"")
db[69] = new dbRecord(true,"<FONT SIZE=2>Base types definition</FONT>","h2d07.html#81",1,"")
db[70] = new dbRecord(false,"<FONT SIZE=2>CTYPE - define a C base type</FONT>","h2d07.html#82",2,"")
db[71] = new dbRecord(false,"<FONT SIZE=2>M2TYPE - define a Modula-2 type</FONT>","h2d07.html#83",2,"")
db[72] = new dbRecord(false,"XDS","h2d08.html#84",0,"")
// -->